homebrewing homebrewing

brauhausjs

8 6 0

A beer recipe calculator for homebrewing on servers and in browsers

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms chai 1.x 2.2.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script >=1.6.3 <2 1.9.2

coffee-script

Unfancy JavaScript

This dependency is up-to-date. Congrats and keep going!

Npms gulp ^3.8.8 3.8.11

gulp

The streaming build system

This dependency is up-to-date. Congrats and keep going!

Npms gulp-coffee ^2.2.0 2.3.1

gulp-coffee

Compile CoffeeScript files

This dependency is up-to-date. Congrats and keep going!

Npms gulp-coffeelint ^0.4.0 0.4.0

gulp-coffeelint

Lint your CoffeeScript using gulp and CoffeeLint

This dependency is up-to-date. Congrats and keep going!

Npms gulp-concat ^2.4.1 2.5.2

gulp-concat

Concatenates files

This dependency is up-to-date. Congrats and keep going!

Npms gulp-coveralls ^0.1.3 0.1.3

gulp-coveralls

Gulp plugin to submit code coverage to Coveralls

This dependency is up-to-date. Congrats and keep going!

Npms gulp-istanbul ^0.3.1 0.8.1

gulp-istanbul

Istanbul unit test coverage plugin for gulp.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-load-plugins ^0.6.0 0.10.0

gulp-load-plugins

Automatically load any gulp plugins in your package.json

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-mocha ^1.1.0 2.0.1

gulp-mocha

Run Mocha tests

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-mocha-phantomjs ^0.5.0 0.6.1

gulp-mocha-phantomjs

run client-side Mocha tests with PhantomJS

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-rename ^1.2.0 1.2.2

gulp-rename

Rename files

This dependency is up-to-date. Congrats and keep going!

Npms gulp-uglify ^1.0.1 1.2.0

gulp-uglify

Minify files with UglifyJS.

This dependency is up-to-date. Congrats and keep going!

Npms mocha ~1.15.1 2.2.4

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.